.container{
    max-width:1240px;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    justify-content: space-between;
}

.logo {
    background-image: url('../img/logoFM.webp');
    background-size: contain; /* Ajusta el tamaño de la imagen para que quepa en el contenedor */
    background-repeat: no-repeat; /* Evita que la imagen se repita */
    background-position: center; /* Centra la imagen en el contenedor */
    width: 200px; /* Ajusta el tamaño según sea necesario */
    height: 90px; /* Ajusta el tamaño según sea necesario */
}

header{
    position: fixed;
    top: 0; left:0; right: 0;
    padding: 0px 7%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 1000;
}

.navbar ul{
    list-style: none;
    text-decoration: none;
}

.navbar ul li{
    position: relative;
    float: left;
    padding: 11px 2px 0px 2px;
}

.navbar ul li a{
    font-size: 13px;
    color:#fff;
    display: block;
    text-decoration: none;
    padding: 9px 5px 9px 5px;
}

.navbar ul li a:hover{
    background: #fff;
    color:#00b5e2;
    border-radius: 10px;
    animation: fadeIn 1s;
}


.nav-lenguaje-select ul{
    width: 50px !important;
}

.nav-lenguaje-select ul li a img{
    height: auto;
    display: block; 
}

.navbar ul li ul{
    position: absolute;
    left: 50;
    width: 200px;
    background: linear-gradient(45deg,#0072ce, #079ede);
    padding-left: 0px;
    display: none;
}

.navbar ul li ul li{
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.navbar ul li ul li a{
    color:#fff;
}

.navbar ul li:focus-within > ul,
.navbar ul li:hover > ul{
   display: initial;
}

#menu-bar{
    display: none;
}

header label{
    font-size: 15px;
    cursor: pointer;
    color:#fff;
    display: none;
}


/* NAVEGACION ACTIVA*/

.header-nav.active {
    background: rgba(255, 255, 255, 0.9);
    z-index: 1000 !important;
}

.header-nav.active .logo{
    background-image: url('../img/logoFM_color.webp');
    width: 150px;
    height: 60px;
}

.header-nav.active a{
    color:#090909;
}

.header-nav.active .navbar ul li ul li a{
    color:#fff;
}

.header-nav.active .navbar ul li a:hover{
    background: transparent;
    color:#9c47c1;
}

.header-nav.active .navbar ul li a{
    font-size: 14px;
    padding: 0px 5px 0px 5px;
}

.header-nav.active label{
    padding: 10px 5px 10px 5px;
    color:#000000;
}

.img-lenguage{
    width: 20px;
    height: 20px;
}

/* NAVEGACION ACTIVA*/

.no-scroll {
    overflow: hidden; /* Bloquea el scroll */
}

.color-title-sweet {
    color: red; /* Cambia al color que desees */
}

.color-text-sweet{
    color:#0072ce;
}

@media (min-width: 1365px) and (max-width: 1300px) {
    .navbar ul li{
        padding: 11px 8px 0px 8px;
    }

}

@media (min-width: 1262px) and (max-width: 1380px) {
    .navbar ul li a{
        font-size: 12px;
    }

    .header-nav.active .navbar ul li a{
        font-size: 12px;
    }

    .navbar ul li ul li a{
        font-size: 12px;
    }

}


/*Movil*/
@media screen and (min-width: 320px) and (max-width: 766px) {
    .header-nav{      
        padding-left: 0px;
        padding-right: 0px;
    }

    .header-nav.active .navbar ul li a{
        padding: 9px 5px 9px 5px;
    }
}

@media (max-width: 768px)   {
    header{
        background-color: #003b5c;
        position: relative;
    }
    .header-nav{      
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .header-nav.active{
        position: fixed;
    }

    .logo {
        width: 150px; /* Ajusta el tamaño según sea necesario */
        height: 80px; /* Ajusta el tamaño según sea necesario */
    }

    header label{
        color:#ffffff;
    }
    
}

@media(max-width:1300px){
    .navbar ul li:focus-within > ul,
    .navbar ul li:hover > ul{
        display: none;
    }   

    .navbar ul li a{
        color:#020202
    }

    header{
        padding: 20px;

    }

    header label{
        display: initial;
    }

    header .navbar{
        position: absolute;
        top:100%; left: 0; right: 0;
        background: #fff;       
        padding-left: 0px;
        display: none;
    }

    .navbar ul{   
        padding-left: 0px;
    }

    header .navbar ul li{
        width: 100%;

    }

    header .navbar ul li ul{
        position: relative;
        width: 100%;
    }

    header .navbar ul li ul li{
        background: linear-gradient(45deg,#0072ce, #079ede);
    }

    #menu-bar:checked ~ .navbar {
        display: block; /* Muestra la barra de navegación cuando el checkbox está marcado */
    }

    .menu-icon-active {
        display: none; 
        cursor: pointer;
        font-size: 30px;
    }


    #menu-bar:checked ~ .menu-icon-active {
        display: inline;
    }

    /* Icono del menú (mostrar) */
    #menu-bar:not(:checked) ~ label:first-of-type i {
        display: inline;
    }

    #menu-bar:checked ~ label {
        display: none;
    }
}
